# Uses of Class
org.eclipse.emf.cdo.spi.server.RepositoryUserManager.RepositoryUserManagerFactory

Packages that use RepositoryUserManager.RepositoryUserManagerFactory
Package
Description
org.eclipse.emf.cdo.spi.server
Server service provider interfaces and useful base implementations.

## Uses of RepositoryUserManager.RepositoryUserManagerFactory in org.eclipse.emf.cdo.spi.server

Methods in org.eclipse.emf.cdo.spi.server with parameters of type RepositoryUserManager.RepositoryUserManagerFactory
Modifier and Type
Method
Description
`static void`
RepositoryUserManager.`prepareContainer(org.eclipse.net4j.util.container.IManagedContainer container, RepositoryUserManager.RepositoryUserManagerFactory factory)`